Bug 111748 - Creative MuVo support for updfstab
Summary: Creative MuVo support for updfstab
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-09 17:18 UTC by Bastien Nocera
Modified: 2014-03-17 02:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 15:50:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2003-12-09 17:18:41 UTC
Just need to add the line:
    match   hd MuVo
under the device flash section of /etc/updfstab.conf.default

Comment 1 Miloslav Trmac 2003-12-09 17:50:19 UTC
Triage->Easyfix


Comment 2 Tim Waugh 2004-02-25 15:50:09 UTC
Next build will pick this up.


Note You need to log in before you can comment on or make changes to this bug.